﻿body {
	margin: 0;
	padding: 0;
	border: 0;
}
#container {
	margin: 0;
	padding: 0;
	border: thick solid #FFFFFF;
}
#masthead {
	margin: 0;
	padding: 0;
	border: 0;
}
#navigation {
	margin: 0;
	padding: 0;
	border: 0;
}
#content {
	border-color: inherit;
	border-style: none;
	border-width: 0;
	margin: 0;
	padding: 10;
}
#footer {
	margin: 0;
	padding: 0;
	border: 0;
}